WordPress.org

Support

Support » Multisite » Upgrade to WordPress 3.5.1 from Virtual Multiblog 2.5

Upgrade to WordPress 3.5.1 from Virtual Multiblog 2.5

  • Hello there,

    I’m running Virtual Multiblog version 2.5 and WordPress 2.6 for the site. How do I upgrade to WordPress 3.5.1 because I want to use Striking theme from WordPress 3.5.1.

    Please help.
    Thanks in advance.
    Amy

Viewing 1 replies (of 1 total)
  • Manually upgrade to 2.9 Multisite.

    Then manually upgrade to 3.0 WordPress (which includes Multisite)

    Then auto upgrade to 3.5.1

    Bear in mind, not all of your themes and plugins may still work as they did, and you may need to update them as well.

Viewing 1 replies (of 1 total)
  • The topic ‘Upgrade to WordPress 3.5.1 from Virtual Multiblog 2.5’ is closed to new replies.